
width = 12  ; 12 metres wide
height = 2  ; 2 metres high
base = 0.05 ; base of loop almost at ground level

coil { ; Loop in xz plane (east-west response)

   name loop

   end1 { -width/2, 0, base }            ; Lower west corner
        { -width/2, 0, base + height}    ; Upper west corner
        {  width/2, 0, base + height}    ; Upper east corner
        {  width/2, 0, base }            ; Lower east corner

   length 0
   turns 3
   wirad 0.6e-3
}

ground { center 0,0,0 axis 0,0 }   ; Horizontal ground at z = 0

field { magnetic 90,90 }   ; Magnetic field in +y direction to
                           ; represent EM wave arriving from east/west


